* {
    outline: none;
}
a,
button {
    text-decoration: none!important;
    cursor: pointer!important;
    transition: 1s;
}
p {
    line-height: 1.5;
}
ul {
    padding: 0;
}
 ul li {
    margin-left: 20px ;
 }
body {
    margin: 0;
    font-family: "Roboto", sans-serif;
}
.container {
    max-width: 1240px!important;
    width: 100%;
}

.fixo .nav.menu {
    position: fixed;
    width: 100%;
    top: 0;
}
.fixo ul.nav,
.fixo .navbar-default,
.fixo .navbar-header .navbar-brand,
.fixo #bs-example-navbar-collapse-1 {
    height: 100px;
    background: #00448f;
}

.titulo-geral {
    color: #00448f;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    margin: 40px 0;
}

.owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    margin-top: -30px;
    position: relative;
    z-index: 9;
}
.owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    margin: 5px;
    background: #888888;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
.owl-dots .owl-dot.active span,
.owl-dots .owl-dot:hover span {
    background: #FFFFFF;
}

.btn-geral {
    font-size: 14px;
    color: #fff;
    display: table;
    background: #fb3c3a;
    padding: 7px 30px;
    border-radius: 50px;
    margin: 20px auto 0;
}
.btn-geral:hover {
    color: #fff;
    background: #333367;
}
.size-responsive-img {
    display: block;
    max-width: 100%;
    width: 100%;
    height: auto;
}

.topo {
    position: absolute;
    z-index: 999;
    width: 100%;
    top: 10px;
}
.topo img {
    width: 20px;
}
.topo .container {
    display: flex;
    justify-content: space-between;
    border-bottom: 2px solid #fff;
}
.topo .container:after,
.topo .container:before {
    display: none;
}
.topo p,
.topo a {
    font-size: 14px;
    color: #fff;
}
.topo a:hover {
    color: #fed954;
}
.topo span {
    width: 5px;
    height: 5px;
    background: #fed954;
    border-radius: 50px;
    display: inline-flex;
    margin: 0 5px;
}

header {
    position: absolute;
    top: 60px;
    z-index: 999;
    width: 100%;
}
ul.nav,
.navbar-default,
.navbar-header .navbar-brand,
#bs-example-navbar-collapse-1 {
    transition: .5s;
}
.navbar-default {
    background: transparent;
    border-color: transparent;
    margin-bottom: 0px;
    border: none;
    transition: .5s;
}
.navbar-header .navbar-brand {
    display: flex;
    align-items: center;
    margin: 0!important;
    padding: 0;
    transition: .5s;
}
.navbar-header .navbar-brand .logo {
    transition: .5s;
    width: 200px;
}
#bs-example-navbar-collapse-1 {
    float: right;
    padding: 0;
    transition: .5s;
}
ul.nav {
    display: flex;
    align-items: center;
    transition: .5s;
}
ul.nav>li>a {
    font-size: 18px;
    color: #fff!important;
    padding: 10px 10px;
}
ul.nav>li>a:hover,
ul.nav>li>a:active,
ul.nav>li>a:focus,
ul.nav>li>a.active {
    color: #fed954!important;
}

.vitrine img {
    height: 100vh;
    object-fit: cover;
    position: absolute;
    z-index: -1;
}
.vitrine .conteudo {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.vitrine .conteudo h1 {
    color: #fff;
    font-size: 42px;
    line-height: 46px;
    font-weight: 600;
    max-width: 600px;
    margin: 0 0 20px;
}
.vitrine .conteudo p {
    font-size: 18px;
    line-height: 24px;
    max-width: 600px;
    color: #fff;
}
.vitrine .botoes {
    display: flex;
}
.vitrine .conteudo a.btn-orcamento {
    background: #fed954;
    margin-left: 20px;
}
.vitrine .conteudo a {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    color: #00448f;
    background: #fff;
    padding: 10px 20px;
    border-radius: 8px;
    display: table;
    margin-top: 30px;
}
.vitrine .conteudo a:hover {
    background: #173762;
}

.content-servico .card {
    border: .5px solid #a9a9a9;
    border-radius: 20px;
    display: flex;
    flex-direction: row;
    padding: 10px;
    margin: 5px;
    width: 250px;
}
.content-servico .card img {
    height: 50px;
    margin-right: 10px;
}
.content-servico .card span {
    font-size: 15px;
}
.content-servico .card h2 {
    color: #00448f;
    font-size: 16px;
    margin: 5px 0 0;
}

.como-funciona .titulo-geral {
    margin-bottom: 10px;
}
.como-funciona p.subtitulo {
    text-align: center;
    margin: 0 auto 50px;
    font-size: 16px;
    max-width: 580px;
}
.como-funciona h4 {
    text-align: center;
    font-weight: bold;
}
.como-funciona p {
    text-align: center;
    margin: 0;
}
.como-funciona .box {
    padding: 40px;
    background: #00448f;
    border-radius: 20px;
    margin-top: 60px;
}
.como-funciona .box h2 {
    color: #fff;
    font-size: 32px;
    text-align: center;
    margin: 0;
}
.como-funciona .box span {
    color: #fed954;
}
.como-funciona .box p {
    color: #fff;
    text-align: center;
    margin: 20px auto;
    max-width: 580px;
}
.como-funciona .botoes {
    display: flex;
    justify-content: center;
}
.como-funciona .botoes a.btn-orcamento {
    background: #fed954;
    margin-left: 20px;
}
.como-funciona .botoes a {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    color: #00448f;
    background: #fff;
    padding: 10px 20px;
    border-radius: 8px;
    display: table;
}
.como-funciona .botoes a:hover {
    background: #173762;
}

.servico-locacao {
    flex-direction: column;
    align-items: center;
    border-radius: 10px;
    box-shadow: 0 5px 15px #00000059;
    display: flex;
    justify-content: center;
    padding: 10px;
    text-align: center;
    max-width: 911px;
    margin: 60px auto;
}
.servico-locacao img {
    width: 100%;
    max-width: 500px;
    border-radius: 10px;
}
.servico-locacao .locacao {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 5%;
    padding-left: 2.5rem;
}
.servico-locacao .locacao h1 {
    color: #00448f;
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 3%;
    text-align: start;
}
.servico-locacao .botoes {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}
.servico-locacao .botoes a.btn-orcamento {
    color: #00448f;
    background: #fed954;
    margin-left: 20px;
}
.servico-locacao .botoes a {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    color: #fff;
    background: #173762;
    padding: 10px 20px;
    border-radius: 8px;
    display: table;
}
.servico-locacao .botoes a:hover {
    background: #00448f;
    color: #fff;
}

.visibilidade-garantida {
    background-color: #fed954;
    min-height: 300px;
}
.visibilidade-garantida-content {
    align-items: center;
    color: #00448f;
    font-size: 24px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.visibilidade-garantida-content h1 {
    font-size: 44px;
    font-weight: 600;
    padding: 70px 0 40px;
    text-align: center;
    margin: 0;
}
.visibilidade-garantida-content p {
    font-size: 22px;
    padding: .5rem;
    text-align: center;
}

.pecas {
    flex-direction: row;
    padding: 60px 50px;
}
.pecas img {
    width: 50%;
}
.servico-locacao.pecas .locacao {
    margin-top: 0;
}

.sobre-nos .owl-stage-outer {
    padding: 20px 30px;
}
.sobre-nos .item {
    border-radius: 10px;
    box-shadow: 0 5px 15px #00000059;
    display: flex;
    flex-direction: column;
    height: 250px;
    padding: 10px;
    width: 350px;
}
.sobre-nos .card-header {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 5px;
}
.sobre-nos .card-header h1, .sobre-nos .card-header span {
    color: #00448f;
    font-size: 14px;
    margin: 0;
}
.sobre-nos .card-header img {
    width: 100px;
}
.sobre-nos .item p {
    align-items: center;
    color: #524f4f;
    display: flex;
    font-size: 14px;
    margin-top: 5%;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}
.sobre-nos .owl-nav {
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 40%;
    width: 100%;
}
.sobre-nos .owl-nav img {
    width: 35px;
}
.sobre-nos .owl-prev img {
    position: absolute;
    left: -20px;
}
.sobre-nos .owl-next img {
    position: absolute;
    right: -30px;
}

section.treinamentos {
    padding-top: 50px;
}
.treinamentos .owl-stage-outer {
    padding: 20px 30px;
}
.treinamentos .item {
    border-radius: 10px;
    box-shadow: 0 5px 15px #00000059;
    display: flex;
    flex-direction: column;
    height: 450px;
    width: 350px;
}
.treinamentos img {
    width: 100%;
    height: 80%;
    -o-object-fit: cover;
    object-fit: cover;
}
.treinamentos .treinamentos-header {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 5%;
    padding: 20px;
    text-align: justify;
}
.treinamentos .treinamentos-header h1 {
    color: #00448f;
    font-size: 16px;
    margin: 0;
    text-align: center;
}
.treinamentos .treinamentos-header p {
    margin: 5% 0 0;
}
.treinamentos .treinamentos-header span {
    align-items: center;
    font-size: 14px;
    font-weight: 600;
    margin-top: 10%;
}
.treinamentos .treinamentos-header span a {
    color: #00448f;
}
.treinamentos .owl-nav {
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 40%;
    width: 100%;
}
.treinamentos .owl-nav img {
    width: 35px;
}
.treinamentos .owl-prev img {
    position: absolute;
    left: -20px;
}
.treinamentos .owl-next img {
    position: absolute;
    right: -30px;
}

.btn-outros {
    min-height: 150px;
}
.btn-outros-treinamentos-content {
    align-items: center;
    display: flex;
    justify-content: center;
    margin-top: 2%;
}
.btn-outros-treinamentos {
    background-color: #fed954;
    border-radius: 30px;
    color: #00448f;
    font-size: 16px;
    font-weight: 600;
    padding: 20px 30px;
}

.footer {
    background-image: url(../images/fd_rodap%C3%A9.DLuJVmoV.png);
    /* min-height: 00px;
    position: relative; */
}
.footer .content-footer {
    align-items: center;
    display: flex;
    flex-direction: column;
    padding: 10px;
    color: #fff;
}
.footer .content-footer h1 {
    color: #fff;
    font-size: 42px;
    margin-bottom: 1%;
    margin-top: 5%;
}
.footer .list-container {
    max-width: 900px;
    width: 100%;
}
.footer .list-content {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}
.footer .list-content .pergunta {
    flex: 1 1 45%;
    margin-bottom: 20px;
}
.footer .list-content .pergunta .separator {
    border-top: 3.5px solid #005095;
    width: 100%;
}
.footer .pergunta p, .pergunta-title {
    border-radius: 5px;
    padding: 15px;
}
.footer .pergunta-title {
    align-items: center;
    display: flex;
    gap: 15px;
}
.footer .btn-fale-conosco {
    background-color: #fed954;
    border-radius: 30px;
    color: #00448f;
    font-size: 16px;
    font-weight: 600;
    padding: 20px 60px;
    border: none;
    margin-bottom: 30px;
  /*  margin: 6% 0;*/
}
/* .footer .content-footer img {

    margin-top: 30px;
} */
.footer .flex-group {
    flex-direction: row;
    width: 900px;
    justify-content: space-between;
    align-items: center;
    display: flex;

}
.footer .content-footer .whatsapp-content {
    align-items: center;
    display: flex;
   /* gap: 10px;*/
    margin: 40px 0;
}
.footer .circle, .content-footer .media {
    align-items: center;
    display: flex;
}
.content-footer .media {
    gap: 10px;
}
.footer .circle {
    background-color: #fed954;
    border-radius: 20px;
    height: 40px;
    justify-content: center;
    width: 40px;
}
.footer .panel {
    background-color: transparent;
}
.footer .panel-heading a.collapsed:after {
  content: '+';
  font-size: 24px;
  font-weight: 300;
  color: #FED954;
  transition: all 0.5s;
  transform: scale(1);
  margin-left: 10px;
}
.footer .panel-heading.active a:after {
  content: '-';
  font-size: 24px;
  font-weight: 300;
  color: #FED954;
  transition: all 0.5s;
  transform: scale(1);
  margin-left: 10px;
}
.footer .panel-heading.active a {
    color: #FED954;
}
.panel-heading {
    padding: 15px;
}
.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: none;
}
.flex-group h2,
.flex-group span {
    font-size: 16px;
    margin: 0 0 5px;
}
.flex.flex-row.items-center {
    display: flex;
    align-items: center;
}
.flex.flex-row.items-center .email {
    margin-right: 15px;
}
.content-footer .media img {
    background-color: #fff;
    border-radius: 12px;
    cursor: pointer;
    height: 35px;
    padding: 5px;
    width: 35px;
}
.content-footer .media img:hover {
    background-color: #fed954;
}

.absolute-group {
    text-align: center;
    padding: 1rem;
    display: flex;
    align-self: center;
    justify-content: center;
    background: rgb(254 217 84);
}
.absolute-group span {
    color: rgb(0 68 143);
    font-size: 10px;
}

.pagina-interna .topo {
    position: relative;
    background: #00448f;
    top: auto;
    padding-top: 10px;
}
.pagina-interna header {
    position: relative;
    top: 0;
    background: #00448f;
    padding: 20px 0px;
}

.topo-interno {
    background: rgb(254, 217, 84);
    height: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.topo-interno a {
    color: #00448f;
    font-weight: 600;
    font-size: 30px;
}

.form-procura {
    padding: 60px 0 0;
}
.form-procura h2 {
    color: #00448f;
    font-weight: 700;
    font-size: 40px;
    text-align: center;
    margin: 0 0 40px;
}
.form-procura p {
    color: #524f4f;
    text-align: center;
    font-size: 16px;
}
.form-procura a {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    color: #00448f;
    background: #fed954;
    padding: 10px 20px;
    border-radius: 8px;
    border: none;
    border-radius: 50px;
    display: table;
    margin: 0 auto;
}
.form-procura .fa {
    color: #00448f;
    margin-right: 5px;
}
.form-procura select.form-control,
.form-procura input.form-control {
    color: #524f4f;
    font-size: 16px;
    height: 60px;
    border-radius: 50px;
    font-size: 16px;
    border: 2px solid #ccc;
    margin-bottom: 10px;
}
.form-procura textarea.form-control {
    color: #524f4f;
    font-size: 16px;
    height: 200px;
    border-radius: 20px;
    font-size: 16px;
    border: 2px solid #ccc;
    margin-bottom: 10px;
}
.form-procura .form-control::placeholder {
    color: #524f4f;
    font-size: 16px;
}
.form-procura .form-control::-ms-input-placeholder {
    color: #524f4f;
    font-size: 16px;
}
.form-procura button {
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    color: #00448f;
    background: #fed954;
    padding: 20px 40px;
    border-radius: 8px;
    border: none;
    border-radius: 50px;
    display: table;
}

.interna {
    padding-bottom: 100px;
}
.content-servico.demais-servicos .row {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.content-servico.demais-servicos .card {
    border: none;
    border-radius: 20px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 20px;
    width: 100%;
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    --tw-shadow: 0 20px 25px -5px rgba(0, 0, 0, .1), 0 8px 10px -6px rgba(0, 0, 0, .1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    margin-bottom: 30px;
}
.content-servico.demais-servicos .card h2 {
    font-weight: bold;
}
.demais-servicos .link-listagem {
    color: #4b5563;
    margin-bottom: .5rem;
    text-align: center;
    display: block;
}
.demais-servicos .link-listagem:hover {
    text-decoration-line: underline;
    color: #005095;
}

.interna.saibamais .form-procura h2 {
    text-align: center;
    margin: 0 0 10px;
}
.interna.saibamais .form-procura p {
    font-size: 18px;
    text-align: center;
}
.interna.saibamais .form-procura a {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    color: #00448f;
    background: #fed954;
    padding: 10px 20px;
    border-radius: 8px;
    display: table;
    margin: 0 auto;
}
.interna.saibamais .form-procura button {
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    color: #00448f;
    background: #fed954;
    padding: 20px 20px;
    border-radius: 50px;
    display: table;
    margin: 0 auto;
    width: 50%;
    border: none;
    margin-top: 20px;
}

.listagem-produtos {
    padding-top: 100px;
}
.item-produto {
    --tw-shadow: 0 20px 25px -5px rgba(0, 0, 0, .1), 0 8px 10px -6px rgba(0, 0, 0, .1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    border-radius: .75rem;
    height: auto;
    min-height: 320px;
    margin-bottom: 30px;
}
.img-produto {
    background-color: rgb(209 213 219);
    border-radius: .75rem;
    height: 190px;
}
.img-produto img {
    width: 100%;
    height: 190px;
    object-fit: cover;
}
.conteudo-produto {
    font-weight: 700;
    padding: 1.25rem;
    color: #333;
}
.preco-produto {
    color: rgb(0 68 143);
    font-size: 22px;
    margin-top: 1.25rem;
}

.filtros select.form-control,
.filtros input.form-control {
    color: #524f4f;
    height: 40px;
    border-radius: 50px;
    font-size: 12px;
    border: 2px solid #ccc;
    margin-bottom: 20px;
}
.filtros .form-control::placeholder {
    color: #524f4f;
    font-size: 12px;
}
.filtros .form-control::-ms-input-placeholder {
    color: #524f4f;
    font-size: 12px;
}
.filtros button {
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    color: #00448f;
    background: #fed954;
    padding: 10px 20px;
    border-radius: 50px;
    display: table;
    width: 100%;
    border: none;
    margin-top: 20px;
}

.interna.cadastro h1 {
    font-weight: 700;
    font-size: 22px;
}
.interna.cadastro .flex.flex-col.border-solid {
    margin-bottom: 30px;
}
.interna.cadastro h2 {
    font-weight: 400;
    font-size: 16px;
    text-align: right;
}
.interna.cadastro label {
    font-weight: 400;
}
.interna.cadastro .flex.flex-col.border-solid label {
    display: block;
    margin-bottom: 0;
}
.interna.cadastro .flex.flex-col.border-solid input {
    width: 100%;
    border: none;
    border-bottom: 2px solid #ccc;
}
.interna.cadastro .flex.w-\[80\%\].xl\:w-\[60\%\].mt-3.items-start {
    display: flex;
    align-items: flex-start;
    margin-bottom: 20px;
}
.interna.cadastro .flex.w-\[80\%\].xl\:w-\[60\%\].mt-3.items-start label {
    font-weight: bold;
}
.interna.cadastro .flex.w-\[80\%\].xl\:w-\[60\%\].mt-3.items-start input {
    margin-right: 5px;
}
.interna.cadastro button {
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    color: #00448f;
    background: #fed954;
    padding: 20px 20px;
    border-radius: 50px;
    display: table;
    width: 60%;
    border: none;
    margin: 30px auto 100px;
}
.interna.cadastro {
    padding-bottom: 0;
}

.lateral1 {
    border-right: 3px solid #fed954;
    padding-right: 30px;
}

.vitrine-blog {
    margin-top: 80px;

}
.demais-posts{
    margin-top: 30px;
}
.interna.blog .listagem-produtos {
    padding-top: 10px;
}

.interna.blog .item-produto {
    height: auto;
}
.interna.blog .listagem-produtos img,
.interna.blog .img-produto {
    height: 250px;
}

.interna.blog .item-produto-maior .img-produto,
.interna.blog .item-produto-maior img {
    height: 525px;
    border-radius: .75rem;
}
.interna.blog .item-produto-maior .conteudo-produto {
    background-color: rgb(109 109 109);
    border-radius: .75rem;
    color: #fff!important;
    margin-top: -111px;
    position: relative;
    z-index: 9;
}
.interna.blog .item-produto-maior .conteudo-produto p.preco-produto {
    color: #fff;
}

.interna.blog .item-produto-menor  {
    --tw-shadow: 0 20px 25px -5px rgba(0, 0, 0, .1), 0 8px 10px -6px rgba(0, 0, 0, .1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    border-radius: .75rem;
    margin-bottom: 26px;
}
.interna.blog .item-produto-menor .img-produto {
    width: 20%;
    height: 110px;
}
.interna.blog .item-produto-menor .img-produto img {
    width: 100%;
    height: 111px;
    object-fit: cover;
}
.interna.blog .item-produto-menor a {
    display: flex;
}

.interna p {
    font-size: 16px;
}
.interna iframe {
    border-radius: .75rem;
    margin: 60px 0;
}
.interna.saibamais .como-funciona {
    padding-top: 0;
}
.como-funciona i.fa {
    font-size: 36px;
    color: #00448f;
    margin: 50px auto 10px;
    display: table;
}

.por-que {
    padding-top: 100px;
}
.por-que img {
    width: 100%;
    object-fit: cover;
    border-radius: .75rem;
}
.por-que a {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    color: #00448f;
    background: #fed954;
    padding: 10px 20px;
    border-radius: 8px;
    display: table;
    margin: 30px auto 0;
}

.planos i.fa {
    color: #00448f;
}
.planos .card {
    --tw-shadow: 0 20px 25px -5px rgba(0, 0, 0, .1), 0 8px 10px -6px rgba(0, 0, 0, .1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    border-radius: .75rem;
    padding: 40px 30px;
}

.faq .list-content .pergunta {
    flex: 1 1 45%;
    margin-bottom: 20px;
}
.faq .list-content .pergunta .separator {
    border-top: 3.5px solid #005095;
    width: 100%;
}
.faq .pergunta p, .pergunta-title {
    border-radius: 5px;
    padding: 15px;
}
.faq .pergunta-title {
    align-items: center;
    display: flex;
    gap: 15px;
}
.faq .panel {
    background-color: transparent;
}
.faq .panel-heading a.collapsed:after {
  content: '+';
  font-size: 24px;
  font-weight: 300;
  color: #FED954;
  transition: all 0.5s;
  transform: scale(1);
  margin-left: 10px;
}
.faq .panel-heading.active a:after {
  content: '-';
  font-size: 24px;
  font-weight: 300;
  color: #FED954;
  transition: all 0.5s;
  transform: scale(1);
  margin-left: 10px;
}
.faq .panel-heading.active a {
    color: #FED954;
}
.faq .list-container {
    padding: 60px;
    background: #00448f;
    border-radius: 20px;
    margin-top: 60px;
    color: #fff;
}
.faq .titulo-geral {
    color: #fff;
    margin: 0 0 60px;
}

.perfil-box {
    --tw-shadow: 0 20px 25px -5px rgba(0, 0, 0, .1), 0 8px 10px -6px rgba(0, 0, 0, .1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    border-radius: .75rem;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    height: 180px;
    display: flex;
}
.perfil-box-interno {
    justify-content: space-evenly;
    width: 100%;
    display: flex;
}
.perfil-img {
    background-color: rgb(220 220 220);
    border-radius: .75rem;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 80px;
    display: flex;
    margin-right: 20px;
    margin-left: 10px;
}
.perfil-dados {
    width: 70%;
}
.perfil-dados .font-bold {
    color: rgb(0 68 143);
    font-weight: 700;
}
.flex1 {
    gap: .5rem;
    align-items: center;
    display: flex;
}
.flex2 {
    align-items: flex-end;
    flex-direction: column;
    width: 100%;
    display: flex;
}
.flex3 {
    padding-right: .5rem;
    padding-left: .5rem;
    justify-content: space-between;
    align-items: center;
    display: flex;
    margin-top: 20px;
}
.flex3 .text-white {
    width: 60%;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: rgb(0 68 143);
    border-radius: 9999px;
    text-align: center;
    color: rgb(255 255 255);
    font-weight: 700;
    border: none;
}
.flex3 .text-white .fa {
    font-size: 16px;
    color: rgb(254 217 84);
    margin-right: 10px;
}
.flex3 .bg {
    background: rgb(234 51 56);
    padding: 10px 15px;
    font-weight: bold;
    color: #fff;
    border: none;
    border-radius: 50px;
}
.perfil-box2 {
    --tw-shadow: 0 20px 25px -5px rgba(0, 0, 0, .1), 0 8px 10px -6px rgba(0, 0, 0, .1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    color: rgb(0 68 143);
    border-radius: .75rem;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    display: flex;
    margin-top: .75rem;
}
.perfil-box2-interno {
    justify-content: center;
    flex-direction: column;
    display: flex;
}
.perfil-box2-interno2 {
    padding: 1.25rem;
    justify-content: space-between;
    align-items: center;
    width: auto;
    display: flex;
}
.box2-flex1 {
    gap: 1.25rem;
    display: flex;
}
.material-symbols-outlined {
    color: rgb(0 68 143);
    padding: 3px;
    background-color: rgb(254 217 84);
    border-radius: 9999px;
}
.box2-flex1 .font-bold {
    font-weight: bold;
}

.vitrine-internas h2 {
    text-align: left;
    border-bottom: 5px solid #e5e5e5;
    padding-bottom: 20px;
}
.vitrine-internas p {
    text-align: left;
}
h4.preco {
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    background: #e5e5e5;
    padding: 15px;
    border-radius: 10px;
    margin: 30px 0 0;
}
.owl-internas {
    margin-top: 60px;
}
.owl-internas img {
    height: 480px;
    object-fit: cover;
    border-radius: 10px;
}
.interna.internas .flex.flex-col.border-solid textarea {
    width: 100%;
    border: none;
    border-bottom: 2px solid #ccc;
    height: 100px;
}
.interna.internas .cadastro .btns-flex {
    display: flex;
    justify-content: center;
}
.interna.internas .cadastro button {
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    padding: 15px 40px;
    border-radius: 50px;
    display: table;
    width: auto;
    border: none;
    margin: 20px 5px 0;
}
.interna.internas .cadastro button.btn-voltar {
    color: #fed954;
    background: #00448f;
}
 button.btn-primary {
    color: #fed954;
    background: #00448f;
}
a.btn-primary {
    color: #fed954;
    background: #00448f;
}

/* --- MOBILE --- */
@media (max-width: 767px) {
    .topo p, .topo a {
        font-size: 10px;
        color: #fff;
    }
    .topo .container {
        display: table;
        text-align: center;
    }
    header {
        top: 70px;
    }
    .navbar-header .navbar-brand .logo {
        width: 150px;
    }
    .container>.navbar-header {
        margin: 0;
    }
    .navbar-default .navbar-toggle {
        padding: 0;
        margin-top: 10px;
        margin-bottom: 0;
        border: none;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
        width: 31px;
    }
    .navbar-toggle .icon-bar+.icon-bar {
        margin-top: 8px;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent;
    }
    #bs-example-navbar-collapse-1 {
        float: none;
        background: #00448f;
        z-index: 300;
        position: relative;
        min-height: 320px;
        height: 100%;
        padding: 10px 30px;
        width: 100%;
        margin: 0 auto;
        top: -8px;
    }
    #menu ul.nav.navbar-nav {
        float: none;
        display: block;
        text-align: center;
    }
    #menu ul.nav.navbar-nav>li {
        margin-bottom: 20px;
    }
    .fixo .navbar-default .navbar-toggle {
        margin-top: 40px;
    }
    div#bs-example-navbar-collapse-1 {
        height: 100% !important;
    }
    .navbar-nav {
        width: 100%;
        height: auto!important;
        float: none;
        text-align: center;
        display: block!important;
        margin: 10px 0 0 0;
    }
    .navbar-nav>li>a {
        padding: 15px 10px!important;
    }
    .vitrine .conteudo h1 {
        font-size: 30px;
        line-height: 36px;
        margin: 0 0 10px;
    }
    .vitrine .conteudo p {
        font-size: 14px;
        line-height: 20px;
    }
    .vitrine .conteudo a {
        margin-top: 0;
    }
    .vitrine .conteudo {
        height: 400px;
        justify-content: flex-end;
        padding-bottom: 20px;
    }
    .vitrine img {
        height: 400px;
    }
    .content-servico .card {
        margin: 0 auto 15px;
    }
    .servico-locacao .locacao h1 {
        text-align: center;
    }
    .pecas {
        flex-direction: column;
        padding: 60px 10px;
    }
    .sobre-nos .owl-nav,
    .treinamentos .owl-nav {
        display: none;
    }
    .sobre-nos .item,
    .treinamentos .item {
        width: 100%;
    }
    .sobre-nos .owl-stage-outer,
    .treinamentos .owl-stage-outer {
        padding: 20px 5px;
    }
    .footer .content-footer img {
        width: 90%;
    }
    .footer .flex-group {
        width: 100%;
        flex-direction: column;
    }
    .footer .content-footer .whatsapp-content {
        margin: 60px 0 40px;
    }
 /*   .content-footer .media {
        margin-bottom: 40px;
    }*/
}
/* Estilo da faixa de consentimento */
#consentBanner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #00448e; /* Azul */
    color: white; /* Letras brancas */
    padding: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
    z-index: 1000;
}

#consentBanner p {
    margin: 0;
    font-size: 14px;
}

#consentBanner a {
    color: white;
    text-decoration: underline;
}

#consentBanner div {
    display: flex;
    gap: 10px;
}

#acceptButton {
    background-color: #FFC107; /* Amarelo */
    color: #007BFF; /* Azul */
    border: none;
    padding: 8px 16px;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
}

#rejectButton {
    background-color: white; /* Branco */
    color: #007BFF; /* Azul */
    border: none;
    padding: 8px 16px;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
}
